List Items in StreamAsk AIget https://v2.api.uberflip.com/streams/{streamId}/itemsThis endpoint returns a paginated list of all Items in a Stream.Path ParamsstreamIdintegerrequiredThe ID code that identifies the Stream.Query ParamsquerystringReturn only results containing the specified text in one or more of the following fields: id title description content tagged_withstringSpecify comma-separated list of Tags to filter for Items containing all of them.tagged_with_orstringSpecify comma-separated list of Tags to filter for Items containing at least one of them.servicestringenumSpecify a service to return only results matching that service . See the table below for accepted values. blogpost: Blog Items youtube: YouTube Items vimeo: Vimeo Items wistiar: Wistia Items (note wistiar not wistia) vidyard: Vidyard Items brightcove: Brightcove Items twitter: Twitter Items facebook: Facebook Items instagram: Instagram Items uberflip: Flipbook Items slideshare: SlideShare Items custom: Marketing Items targeted: Sales Items blogpostyoutubevimeowistiarvidyardbrightcovetwitterfacebookinstagramuberflipslidesharecustomtargetedShow 13 enum valuestypestringenumSpecify a type to return only results matching that category. See the table below for accepted values. blogs: Blog Items videos: Video Items (YouTube, Vimeo, Wistia, Vidyard, Brightcove) docs: Document Items (Flipbooks, SlideShare) social: Social Network Items (Twitter, Facebook, Instagram) custom: Marketing Items targeted: Sales Items featured: Featured Items blogsvideosdocssocialcustomtargetedfeaturedAllowed:blogsvideosdocssocialcustomtargetedfeaturedfeaturedbooleanSpecify whether to return only Items that are featured (true) or not featured (false).truefalsehiddenbooleanSpecify whether to return only Items that are hidden (true) or not hidden (false).truefalsepublishedbooleanSpecify whether to return only Items that are published (true) or not published (false).truefalsedeletedstringenumSpecify whether to include deleted Items (included) or only return deleted Items (only). If not set, deleted Items will not be included.includedonlyAllowed:includedonlyauthor_user_idintegerSpecify whether to return Items belonging to Hubs created by the user with the specified ID.sortstringSpecify the field that should be used to sort the returned Streams. See the table below for accepted sort values. Sort order will be either ascending or alphabetical depending on the field specified. id: Sort by Item ID title: Sort by Item title description: Sort by Item description text ordinal: Sort by the Item's ordinal within the Stream author.full_name: Sort by the full names of Item authors created_at: Sort by Item creation date modified_at: Sort by Item last modified date published_at: Sort by Item publish date include_tagsbooleanWhether to include the tags property for each Item (true) or not (false)truefalselimitinteger1 to 100Defaults to 25Set the number of results returned per page. Defaults to 25 if not set.pageinteger≥ 1Defaults to 1Specify the page of results to be returned. Defaults to 1 if not set.Response 200200Updated over 3 years ago